/*Add Css Custom Here*/

/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px){
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {  line-height: 24px; height: auto;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
	    display: inline-block;
	}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}

}

.layout-10.common-home #content .so_advanced_search {
    border-radius: 0;
    background-color: #b93228;
    position: relative;
    margin-top: 40px;
    margin-bottom: -50px;
}
  .layout-10.common-home #content .so_advanced_search .heading-title h2 {
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    line-height: 50px;
    text-align: left;
    padding: 0 30px; }
  .layout-10.common-home #content .so_advanced_search .sas_inner {
    padding: 0; }
    .layout-10.common-home #content .so_advanced_search .sas_inner-box-search {
        padding: 23px 25px;
        background-color: #9d9d9d;
    }
    .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .row {
      margin: 0 -5px; }
  .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .search-boxes {
    margin-bottom: 18px;
    width: 21.25%;
    padding: 0 5px;
    margin: 0; }
    .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .search-boxes select {
      height: 45px;
      color: #666;
      font-size: 14px;
      border: none;
      border-radius: 5px; }
  .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .search-button {
    width: 15%;
    padding: 0 5px; }
    .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .search-button button {
        width: 100%;
        font-size: 14px;
        font-weight: 600;
        background-color: #b93228;
        border-radius: 5px;
        height: 45px;
        line-height: 45px;
        margin: 0;
        color: #000;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .layout-10.common-home #content .so_advanced_search .sas_inner-box-search .search-button button:hover {
      opacity: 0.8; }
.layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container {
  display: inline-block;
  width: 100%;
  border: 1px solid #ededed; }
  .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group {
    padding: 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    bottom: 50%;
    margin-bottom: -20px;
    display: flex;
    justify-content: center; }
    .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button {
      border: none;
      display: block;
      width: 44px;
      height: 44px;
      text-align: center;
      line-height: 44px;
      background-color: #fff;
      font-size: 14px;
      color: #222;
      transition: all 0.3s cubic-bezier(0.45, 0.22, 0.27, 1.55) 0s;
      opacity: 0;
      -webkit-transform: scale(0.5);
      -moz-transform: scale(0.5);
      -ms-transform: scale(0.5);
      -o-transform: scale(0.5);
      transform: scale(0.5);
      visibility: hidden;
      margin: 0 0 5px 0;
      box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.14);
      margin: 0 2px;
      width: 40px;
      height: 40px;
      text-align: center;
      line-height: 40px; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button.quickview {
        position: static;
        border-radius: 0;
        transition-delay: 0.2s; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button span {
        display: none; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button.wishlist {
        transition-delay: 0.3s; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button.compare {
        transition-delay: 0.4s; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .button-group .btn-button:hover {
        background-color: #f6621b;
        color: #fff; }
  .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .addToCart {
    height: 36px;
    line-height: 38px;
    border-radius: 5px;
    border: none;
    background-color: #ffd800;
    padding: 0 25px;
    color: #000;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    font-weight: 700;
    margin-top: 8px;
    font-size: 16px; }
    .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .addToCart:hover {
      background-color: #f6621b;
      color: #fff; }
  .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block {
    padding: 13px 0 23px 0;
    border-top: 1px solid #ededed;
    margin: 0 15px; }
    .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block h4 {
      margin-bottom: 2px;
      font-weight: 500; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block h4 a {
        color: #000;
        text-transform: capitalize;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px; }
        .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block h4 a:hover {
          color: #f6621b; }
    .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block .price {
      display: inline-block;
      font-size: 0;
      margin: 0 0 2px 0;
      min-height: 24px;
      line-height: 24px; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block .price .price-new {
        font-size: 20px;
        font-weight: 700; }
      .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block .price .price-old {
        font-size: 16px;
        margin: 0 0 0 5px; }
    .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container .right-block p.desc {
      font-size: 13px;
      line-height: 23px;
      margin: 12px 0; }
  .layout-10.common-home #content .products-list .product-layout.product-grid11 .product-item-container:hover .left-block .button-group .btn-button {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    visibility: visible; }
.layout-10l.common-home #content .deals-layout11 .products-list .product-layout.product-grid11 .product-item-container .right-block {
  padding: 24px 0;
  border: none;
  margin: 0; }

